default:
  tags:
    - gcp

variables:
  CHART_PATH: clamav

include:
  - project: 'pleio/ci-cd-templates/kubernetes'
    ref: v1.2.1
    file: '/templates/helm-charts.yml' # Includes entire template

